 Resource Accounting on RSX-11M-PLUS provides a transaction file of 
 system usage information.  Resource Accounting gathers data for both 
 the user and the system.  The data allows billing of individual users
 for resources used, as well as measuring overall system usage.  

 See HELP ACCOUNTING START, HELP ACCOUNTING STOP, HELP ACCOUNTING SET, 
 and HELP ACCOUNTING SHOW for more information.

2 START
 START ACCOUNTING [parameter] [parameter]
 
 This command starts up the Accounting subsystem.  Separate the 
 optional parameters with spaces.  The parameters are listed below.
 
 FILE:filespec
 
 Name of the transaction file.  The default is LB:[1,6]ACNTRN.SYS.
 
 EXTEND_SIZE:value
 
 The size of the initial allocation for the transaction file and for 
 each extension when it is needed.  The default is 10. blocks.
 
 POOL_RESERVE:decimalvalue
 
 The number of blocks of secondary pool that Accounting must leave free 
 after each allocation.  The default is one-quarter of the secondary 
 pool.
  
 SYSTEM_STATISTICS:yes/no
 
 Accumulate system wide statistics.  The default is yes.
 
 STATISTICS_SCAN[:value]
 
 Specifies a scan rate for the collection of device statistics.  
 
 SCAN_RATE:decimalvalue
 
 The time interval between the periods when Accounting writes the SAB 
 and active UABs to the scan file called LB:[1,6]SYSSCAN.TMP.
 
 CRASH_REASON:yes/no
 
 If you enter yes, a prompt is given, requesting a reason for the crash, 
 after Resource Accounting is restarted. 
  
 If you answer no, no prompt is given.
 
 TASK:yes/no
 
 If you enter yes, you start task accounting.  No is the default.
 
2 SET
 SET ACCOUNTING/[parameter][/parameter]
 
 Change values set with START ACCOUNTING or SET ACCOUNTING.  Separate 
 the optional parameters with slashes.  The parameters are listed below.
 Defaults are whatever was previously specified by START ACCOUNTING or
 SET ACCOUNTING.

 /FILE[:filespec]
 
 Specifies a different file for transactions.  
 
 /EXTENDSIZE:value
 
 Changes the size of the transaction file.  
 
 /TASK:yes/no
 
 Starts or stops task accounting.  
  
2 STOP
 STOP ACCOUNTING reason
 
 Shuts down the Resource Accounting subsystem.  Reasons include the 
 following:
 
	MAINTENANCE	REBOOT	SCHEDULED_SHUTDOWN	SHUTUP OTHER
 
 STOP ACCOUNTING CLEAN_UP
 
 Used if the SYSLOG task aborts or Accounting encounters a fatal error.
 
2 SHOW
 SHOW ACCOUNTING/INFORMATION [parameter]
 
 Displays accounting information. Nonprivileged users can display only their
 own accounting data. Parameters for privileged users include the 
 following:
 
	TTn:	CO:	SYS	TASK=taskname
 
 SHOW ACCOUNTING/TRANSACTION_FILE[:inputfilespec] outputfilespec
 
 Displays the transaction file on a terminal or writes it to another
 file.
 
 SHOW ACCOUNTING/DATATRIEVE[:trnsfilespec] outfilespec
 
 Converts a transaction to a file that is readable by DATATRIEVE-11.  
 You can then write your own resource accounting report generator using 
 DATATRIEVE-11.
